Results 1 to 3 of 3
  1.    #1  
    just read the System Requirements Windows® XP, Windows Vista™

    is there anyone using 2000 like me? I guess I'll found out tonight.
    Visor -> Treo 300 -> Sprint Treo 700p -> Treo 800w
  2. #2  
    Wow, it's getting close to 9 years old. Nice.
  3.    #3  
    I was hoping to hold off for a few years before I sync with my linux laptop :-p maybe with the new treo (or something different).

    just notice I need outlook 2003 or above.

    The road ahead --f#@& M$

    oh well...
    Last edited by justdoit2; 07/23/2008 at 12:46 PM. Reason: add outlook 2003
    Visor -> Treo 300 -> Sprint Treo 700p -> Treo 800w

Posting Permissions